## wine-gecko1.4 1.4.0

=== debian/changelog ===
wine-gecko1.4 (1.4.0-0ubuntu2) precise; urgency=low

  * Avoid use of Recommends: wine1.4:any (LP: #931388)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 26 Mar 2012 23:18:20 -0700

wine-gecko1.4 (1.4.0-0ubuntu1) precise; urgency=low

  * Make a nonnative package using upstream source as orig
    - Upstream .msi files are not kept in separate .orig files
    - When building the .msi files becomes possible, can delete
      these and keep the same .orig source
  * Replaces earlier packages in the archive (LP: #925127)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 05 Feb 2012 19:47:25 -0800

wine-gecko1.4 (1.4.0+1) precise; urgency=low

  * Rename package to wine-gecko1.4
    - This way it's the gecko, not wine, version being referenced
  * There is now a single binary package that is Multi-Arch: same
    - This is to go with the new wine1.4 packaging
  * Break and replace non-virtual wine-gecko and all previous gecko versions

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Feb 2012 01:10:28 -0800

wine1.3-gecko (1.4.0+3) precise; urgency=low

  * debian/control:
    - wine1.3-gecko-amd64 will not depend on wine1.3-gecko-i386

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Jan 2012 12:32:07 -0800

wine1.3-gecko (1.4.0+2) precise; urgency=low

  * Use source format 3.0 (native)
  * debian/control:
    - update package descriptions
    - remove wine1.3-gecko package
    - provide wine1.3-gecko-i386 and wine1.3-gecko-amd64
  * Remove obsolete gecko versions, add 64-bit gecko 1.4
  * debian/rules: no longer override dh_auto_install
  * Upgrade to debhelper compat 9
  * debian/copyright: port to new automatic version

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Jan 2012 11:10:55 -0800

wine1.3-gecko (1.4.0+1) oneiric; urgency=low

  * New upstream release
    - Keep old versions around for now to smooth upgrades and sidegrades

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 22 Nov 2011 02:10:33 -0500

wine1.3-gecko (1.3.0+1) oneiric; urgency=low

  * New upstream release
    - Keep old versions around for now to smooth upgrades and sidegrades

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 14 Sep 2011 16:50:12 -0700

wine1.3-gecko (1.1.0+1) natty; urgency=low

  * New package for official archive (LP: #732044)
  * Convert to native package
    - Include upstream source in package
    - Still a multiverse package, requires a build step on windows
  * Simplify debian/rules
  * debian/control:
    - Bump standards to 3.9.1
    - conflict/replaces (but don't provide) wine-gecko to remove dummy package
    - remove homepage from description and put in proper field
    - Set self to maintainer
    - Remove lpia arch
    - Build dep on debhelper (>= 7.0.50~)
  * debian/changelog: build-dep on debhelper 7
  * debian/copyright: copyright notices, clarify license

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 04 Apr 2011 06:58:28 -0700

wine1.3-gecko (1.1.0-0ubuntu1) natty; urgency=low

  * Port to Natty (LP: #732044)
  * Do not conflict/replace wine1.2-gecko or wine1.0-gecko

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 20 Mar 2011 22:08:41 -0700

wine1.3-gecko (1.1.0-0ubuntu1~maverickppa1) maverick; urgency=low

  * Port to maverick

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 07 Sep 2010 00:41:04 -0700

wine1.3-gecko (1.1.0-0ubuntu1~lucidppa1) lucid; urgency=low

  * New Gecko release for Wine 1.3.2 or higher
  * Convert to native package
  * debian/control: recommend wine1.3 instead of wine1.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 06 Sep 2010 23:18:29 -0700

wine1.2-gecko (1.0.0-0ubuntu4) lucid; urgency=low

  * debian/control: conflict with wine1.0-gecko

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 25 Apr 2010 22:51:20 -0700

wine1.2-gecko (1.0.0-0ubuntu3) karmic; urgency=low

  * debian/rules: move building to arch-dependent section to fix amd64

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 31 Aug 2009 15:04:25 -0700

wine1.2-gecko (1.0.0-0ubuntu2) karmic; urgency=low

  * debian/rules: use .dirs file instead of manual directory making

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 31 Aug 2009 13:44:32 -0700

wine1.2-gecko (1.0.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: change arch from all to i386, amd64, lpia

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 10 Aug 2009 04:08:37 -0700

wine1.2-gecko (0.9.1-1ubuntu1) karmic; urgency=low

  * Port to karmic and recommend wine1.2
  * Conflict with older Wine geckos
  * Rename Package to wine1.2-gecko (since this is the gecko for Wine1.2)
  * Debian/rules: refer to wine1.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Jul 2009 14:17:31 -0700

wine-gecko (0.9.1-0ubuntu2) jaunty; urgency=low

  * No changes upload to port to jaunty

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 30 Apr 2009 22:17:59 -0700

wine-gecko (0.9.1-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * It is unknown what happens if the user downgrades Wine after installing
    - Wine >= 1.1.15 should be safe, however we don't depend on this yet

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 14 Feb 2009 03:29:48 -0800

wine-gecko (0.9.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * It is unknown what happens if the user downgrades Wine after installing
    - Wine >= 1.1.12 should be safe, however we don't depend on this yet
  * BUILDING: update information a bit.
    - Jacek Cabin now maintains an upstream git tree with build instructions
  * debian/rules: point to the new version

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 02 Jan 2009 13:41:33 -0800

wine-gecko (0.1.0-0ubuntu1) intrepid; urgency=low

  * Initial debianization by Scott Ritchie.  (LP: #191132)
  * Include MPL in debian/ folder (copied from firefox package)
    - and mention in debian/docs file

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 26 Sep 2008 13:57:28 -0700
